From 02c8753b3a81589c5f6679bcc4d50f452d0c658d Mon Sep 17 00:00:00 2001
From: amit <amitlangote09@gmail.com>
Date: Mon, 27 Feb 2017 19:00:08 +0900
Subject: [PATCH 3/3] Listify a note on the CREATE TABLE page

---
 doc/src/sgml/ref/create_table.sgml | 82 ++++++++++++++++++++++----------------
 1 file changed, 47 insertions(+), 35 deletions(-)

diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index bb081ff86f..161f7d1280 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -262,41 +262,53 @@ CREATE [ [ GLOBAL | LOCAL ] { TEMPORARY | TEMP } | UNLOGGED ] TABLE [ IF NOT EXI
      </para>
 
      <note>
-      <para>
-       Each of the values specified in the partition bound specification is
-       a literal, <literal>NULL</literal>, or <literal>UNBOUNDED</literal>.
-       A literal is either a numeric constant or a string constant that is
-       coercable to the corresponding partition key column's type.
-      </para>
-
-      <para>
-       When creating a range partition, the lower bound specified with
-       <literal>FROM</literal> is an inclusive bound, whereas the upper bound
-       specified with <literal>TO</literal> is an exclusive bound.  That is,
-       the values specified in the <literal>FROM</literal> list are accepted
-       values of the corresponding partition key columns in a given partition,
-       whereas those in the <literal>TO</literal> list are not.  To be precise,
-       this applies only to the first of the partition key columns for which
-       the corresponding values in the <literal>FROM</literal> and
-       <literal>TO</literal> lists are not equal.  All rows in a given
-       partition contain the same values for all preceding columns, equal to
-       those specified in <literal>FROM</literal> and <literal>TO</literal>
-       lists.  On the other hand, any subsequent columns are insignificant
-       as far as implicit partition constraint is concerned.
-
-       Specifying <literal>UNBOUNDED</literal> in <literal>FROM</literal>
-       signifies <literal>-infinity</literal> as the lower bound of the
-       corresponding column, whereas it signifies <literal>+infinity</literal>
-       as the upper bound when specified in <literal>TO</literal>.
-      </para>
-
-      <para>
-       When creating a list partition, <literal>NULL</literal> can be specified
-       to signify that the partition allows the partition key column to be null.
-       However, there cannot be more than one such list partitions for a given
-       parent table.  <literal>NULL</literal> cannot specified for range
-       partitions.
-      </para>
+      <itemizedlist>
+       <listitem>
+        <para>
+         Each of the values specified in the partition bound specification is
+         a literal, <literal>NULL</literal>, or <literal>UNBOUNDED</literal>.
+         A literal is either a numeric constant or a string constant that is
+         coercable to the corresponding partition key column's type.
+        </para>
+       </listitem>
+
+       <listitem>
+        <para>
+         When creating a range partition, the lower bound specified with
+         <literal>FROM</literal> is an inclusive bound, whereas the upper
+         bound specified with <literal>TO</literal> is an exclusive bound.
+         That is, the values specified in the <literal>FROM</literal> list
+         are accepted values of the corresponding partition key columns in a
+         given partition, whereas those in the <literal>TO</literal> list are
+         not.  To be precise, this applies only to the first of the partition
+         key columns for which the corresponding values in the <literal>FROM</literal>
+         and <literal>TO</literal> lists are not equal.  All rows in a given
+         partition contain the same values for all preceding columns, equal to
+         those specified in <literal>FROM</literal> and <literal>TO</literal>
+         lists.  On the other hand, any subsequent columns are insignificant
+         as far as implicit partition constraint is concerned.
+        </para>
+       </listitem>
+
+       <listitem>
+        <para>
+         Specifying <literal>UNBOUNDED</literal> in <literal>FROM</literal>
+         signifies <literal>-infinity</literal> as the lower bound of the
+         corresponding column, whereas it signifies <literal>+infinity</literal>
+         as the upper bound when specified in <literal>TO</literal>.
+        </para>
+       </listitem>
+
+       <listitem>
+        <para>
+         When creating a list partition, <literal>NULL</literal> can be
+         specified to signify that the partition allows the partition key
+         column to be null.  However, there cannot be more than one such
+         list partitions for a given parent table.  <literal>NULL</literal>
+         cannot specified for range partitions.
+        </para>
+       </listitem>
+      </itemizedlist>
      </note>
 
      <para>
-- 
2.11.0

